Computer Security
[EN] securityvulns.ru no-pyccku


libxml off-by-one
Published:24.06.2012
Source:
SecurityVulns ID:12436
Type:library
Threat Level:
5/10
Affected:LIBXML : libxml 2.7
CVE:CVE-2011-3102 (Off-by-one error in libxml2, as used in Google Chrome before 19.0.1084.46, allows remote attackers to cause a denial of service (out-of-bounds write) or possibly have unspecified other impact via unknown vectors.)
Original documentdocumentMANDRIVA, [ MDVSA-2012:098 ] libxml2 (24.06.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod